Mettez à jour iOS sur votre ancien iPhone et iPad avant le 3 novembre ou faites face à un bogue désagréable.

6 appareils sont en jeu, dont l’iPhone 4 et 5.

Apple a officiellement averti les utilisateurs d’appareils iOS à partir de 2012 de la nécessité de mettre à jour le micrologiciel. Si cela n’est pas fait avant le 3 novembre, les problèmes de GPS commenceront et de nombreuses fonctions cesseront de fonctionner.

Il convient de noter que cela n’est pas une affaire d’Apple, à savoir GPS: les systèmes de géolocalisation doivent être réinitialisés toutes les 1 024 semaines. Si le logiciel de l’appareil récepteur n’est pas configuré correctement, le smartphone ou la tablette ne pourra plus utiliser le GPS pour obtenir l’heure et la date exactes. Cela semble assez inoffensif, mais en réalité, cela signifie que la synchronisation avec certains services, y compris iCloud et les serveurs de messagerie, sera «interrompue».

Pour éviter cela, installez la mise à jour. La version du logiciel dépend du modèle d’appareil:

  • iOS 10.3.4: iPhone 5 et iPad 4 (Wi-Fi + cellulaire);
  • iOS 9.3.6: iPhone 4s, iPad mini (Wi-Fi + Cellulaire), iPad 2 (Wi-Fi + Cellulaire) et iPad 3 (Wi-Fi + Cellulaire).

Le problème n’affectera pas les tablettes iPod Touch et iPad sans logement pour carte SIM. Les appareils publiés après 2012 sont également sûrs.

Si vous ne possédez pas d’anciens appareils iOS, mais qu’il existe une autre technique GPS, il est judicieux de vérifier si une mise à jour a été publiée. Cela est particulièrement vrai pour les appareils spécialisés – par exemple, les navigateurs et certains DVR.

  La version complète de Bastion pour iOS est offerte gratuitement sur l'App Store.

Articles Liés